@charset "utf-8";

/*
----------------------------------------------------------------------------------------------------*/
body {
	color: #DCDCDC;
	font-family: Tahoma, sans-serif;
	font-size: 12px;
	letter-spacing: 1px;
	background: #0A0A0A url('../images/top.png') top left repeat-x;
}

a {
	color: #818163;
	text-decoration: none;
}

a:hover { text-decoration: underline; }

p, span, 
ul, li {}

h1, h2, h3, h4 {
	margin: 0;
	padding: 0;
	line-height: 2;
	letter-spacing: 2px;
	font-weight: normal;
}

h1, h2 { font-size: 35px; }
h3 { font-size: 22px; }
h4 { font-size: 18px; }

.transparent {
	zoom: 1;
	filter: alpha(opacity=75);
	opacity: 0.75;
}

/* header
----------------------------------------------------------------------------------------------------*/
#header {
	width: 100%;
	height: 80px;
	margin-top: 18px;
	padding-bottom: 20px;
	background: transparent url('../images/bottom_line.png') bottom left no-repeat;
}

#header p { text-indent: -9999px; }

#logo {
	width: 260px;
	height: 80px;
	float: right;
	background: transparent url('../images/logo.png') top left no-repeat;
	overflow: hidden;
}

/* menu/nav
----------------------------------------------------------------------------------------------------*/
#nav { 
	float: left;
	position: relative;
}

#nav0, #nav1, 
#nav2, #nav3 {
	display: inline;
    float: left;
    margin-left: 10px;
	margin-right: 30px;
	margin-top: 24px;
}

#nav0, 
#nav1 { width: 140px; }
#nav2 { width: 160px; }
	
#nav li a {
	display: inline-block;
	color: #DCDCDC;
	line-height: 1.8;
	text-shadow: 1px 1px 0px rgba(0, 0, 0, 1);
}

#nav li a:hover { color: #818163 !important; text-decoration: none; }
#nav li.active a { color: #818163 !important; }

#nav span.nav_subtitle {
	color: #919090; 
	font-size: 11px;
	letter-spacing: 2px;
}

#nav li:hover span,
#nav li:hover a, 
#nav li.active span.nav_subtitle { color: #818163 !important; }

/* submenu
----------------------------------------------------------------------------------------------------*/
.submenu {
	display: none;
	position: absolute;
    top: 99px;
	left: 10px;
    width: 940px;
	background: transparent url('../images/menu_bg2.png') top left no-repeat;
}

.submenu li {
	width: auto !important;
	display: inline;
	margin-right: 55px;
	margin-left: 55px;
}

.submenu li a { color: #DCDCDC; line-height: 3 !important; }

/* index content
----------------------------------------------------------------------------------------------------*/
.box {
	position: relative;
	min-height: 192px;
	line-height: 2;
	margin-bottom: 30px;
	margin-left: 15px;
	border-bottom: 5px solid;
}
	
.box:hover { cursor: pointer; }

.box h5 {
	color: #A6A069;
	padding: 5px 10px;
	padding-bottom: 0px;
	margin-top: 130px;
	background-color: #040404;
}

.box span {
	display: block;
	color: #DCDCDC;
	padding: 5px 10px;
	background-color: #040404;
}

#box1 {
	border-bottom-color: #61523A;
	background: transparent url('../images/box/mini_one.png') 0px -192px no-repeat;
	/*-webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;*/
}

#box2 {
	border-bottom-color: #B1AC93;
	background: transparent url('../images/box/mini_two.png') 0px -192px no-repeat;
	/*-webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;*/
}

#box3 {
	border-bottom-color: #818163;
	background: transparent url('../images/box/mini_three.png') 0px -192px no-repeat;
	/*-webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;*/
}
	
#box4 {
	border-bottom-color: #73673C;
	background: transparent url('../images/box/mini_four.png') 0px -192px no-repeat;
	/*-webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;*/
}

/* extra content
----------------------------------------------------------------------------------------------------*/
#extra { 
	float: left;
	position: relative;
}

#extra0, 
#extra1, 
#extra2, 
#extra3 {
	width: 300px;
	display: inline;
    float: left;
	margin: 0px 10px;
}

#extra li a {
	display: block;
	width: 270px;
	height: 32px;
	color: #DCDCDC;
	text-align: right;
	padding: 58px 30px 0px 0px;
	text-shadow: 1px 1px 0px rgba(0, 0, 0, 1);
}

#extra0 a { background: transparent url('../images/ving_tsun_experience_link.png') 0 0 no-repeat; }
#extra1 a { background: transparent url('../images/ving_tsun_infantil_link.png') 0 0 no-repeat; }
#extra2 a { background: transparent url('../images/ving_tsun_midia_link.png') 0 0 no-repeat; }
#extra3 a { background: transparent url('../images/genealogia_link.png') 0 0 no-repeat; }

#extra li a:hover { color: #818163 !important; text-decoration: none; }

/* content
----------------------------------------------------------------------------------------------------*/
.title {
	letter-spacing: 5px;
	line-height: 1;
	padding: 0px 10px 30px 8px;
	margin-bottom: 30px;
	border-bottom: 1px dotted #DCDCDC;
}

#content { margin-top: 66px; }

#content h3, 
#content h4 {
	color: #706E65;
	margin-bottom: 20px;
}

#content p, 
.list li {
	color: #A8A8A8;
	line-height: 1.8;
	letter-spacing: 1.8px;
	text-align: justify;
	margin-bottom: 25px;
}

.list li { list-style: disc inside none; }

p.odd {
	color: #606060 !important;
	font-style: italic;
}

.button,
.button p { 
	text-align: center !important;
}

.button a {
	display: inline-block;
	color: #000;
	letter-spacing: 2px;
	background-color: #818163;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
	padding: 10px 20px;
	vertical-align: middle;
}

.button a:hover {
	color: #BEBEBE;
	background-color: #67221E;
	text-decoration: none;
}

.left { text-align: left !important; }

/* forms
----------------------------------------------------------------------------------------------------*/
form { }

fieldset {	border: none; }
/*
fieldset legend {
	float: left;
	width: 100%;
	padding: 8px;
	margin-bottom: 10px;
	color: #ffffff;
	font-size: 12px;
	background: #d2d2d2;
	background: -moz-linear-gradient(left, #d2d2d2 0%, #ffffff 100%);
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,#d2d2d2), color-stop(100%,#ffffff));
	background: -webkit-linear-gradient(left, #d2d2d2 0%,#ffffff 100%);
	background: -o-linear-gradient(left, #d2d2d2 0%,#ffffff 100%);
	background: -ms-linear-gradient(left, #d2d2d2 0%,#ffffff 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d2d2d2', endColorstr='#ffffff',GradientType=1 );
	background: linear-gradient(left, #d2d2d2 0%,#ffffff 100%);
}
*/
fieldset label { line-height: 2; }

fieldset label span { color: #67221E; }

fieldset input[type="text"], 
fieldset input[type="password"], 
fieldset textarea, 
fieldset select {
	color: #989898;
	width: 94%;
	padding: 5px;
	margin-bottom: 10px;
	border: 2px solid #1C1C1C;
	background: #1C1C1C;
}

fieldset textarea, 
fieldset select { width: 98% !important; }

fieldset input[type="text"]:hover, fieldset  textarea:hover , 
fieldset select:hover, fieldset input[type="password"]:hover, 
fieldset input[type="text"]:focus, fieldset  textarea:focus, 
fieldset select:focus, fieldset input[type="password"]:focus { border: 2px solid #626262; }

fieldset input[type="checkbox"] { width: auto; }

.checkbox {
	color: #999;
	font-size: 11px;
	cursor: pointer;
}
	
fieldset input[readonly] { background-color: #E3E3E3; }
	
form .buttonBar { margin-top: 20px; }

form .buttonBar input[type="button"], 
form .buttonBar input[type="submit"], 
form .buttonBar input[type="reset"] {
	color: #4b4b4b;
	font-weight: bold;
	border: 1px solid #e0e0e0;
	background-color: #dedddd;
	background: -webkit-gradient(linear, left top, left bottom, from(#fefefe), to(#dedddd));
	background: -moz-linear-gradient(top, #fefefe, #dedddd);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fefefe', endColorstr='#dedddd');
	padding: 5px 20px;
	margin-right: 20px;
	vertical-align: middle;
	text-decoration: none;
}

form .buttonBar input[type="button"]:hover, 
form .buttonBar input[type="submit"]:hover, 
form .buttonBar input[type="reset"]:hover {
	color: #fefefe;
	cursor: pointer;
	border: 1px solid #4b4b4b;
	background: #4b4b4b none 0 0 no-repeat;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#4b4b4b', endColorstr='#4b4b4b');
}

label input[type="button"], 
label input[type="submit"], 
label input[type="reset"] {
	color: #f5f5f5;
	font-weight: bold;
	font-size: 11px;
	border: 1px solid #b4b4b4;
	background-color: #bfbfbf;
	background: -webkit-gradient(linear, left top, left bottom, from(#bfbfbf), to(#cbcbcb));
	background: -moz-linear-gradient(top, #bfbfbf, #cbcbcb);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#bfbfbf', endColorstr='#cbcbcb');
	padding: 5px 20px;
	vertical-align: middle;
	text-decoration: none;
}

label input[type="button"]:hover, 
label input[type="submit"]:hover, 
label input[type="reset"]:hover {
	color: #efc7cb;
	border: 1px solid #b4b4b4;
	background-color: #bf1e2e;
	background: -webkit-gradient(linear, left top, left bottom, from(#cb4855), to(#bf1e2e));
	background: -moz-linear-gradient(top, #cb4855, #bf1e2e);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#cb4855', endColorstr='#bf1e2e');
}
/*
form hr {
	border-color: #cecece;
	border-style: solid;
	border-top-width: 1px;
	border-bottom-width: 0;
	width: 100%;
	clear: both;
	float: none;
	height: 0;
}
*/

/* messages
----------------------------------------------------------------------------------------------------*/
.success, 
.error {
    color: #000000;
    font-size: 11px;
	line-height: 20px;
    display: inline-block;
    padding: 10px;
    margin-bottom: 20px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

.success { background-color: #8798B0; }
.error { background-color: #A26264; }

.close {
	float: right;
	width: 19px;
	right: 19px;
	margin-left: 10px;
	text-indent: -9999px;
	background: transparent url('../images/close.png') top left no-repeat;
}

/* mestres
----------------------------------------------------------------------------------------------------*/
.mestre-gm { margin-bottom: 50px !important; }
.mestre-gm p { margin-left: 40px !important; }
.mestre-gm p:first-child { padding-top: 7px !important; }

.thumb {
	display: block;
	margin-bottom: 40px;
}

.thumb:hover { text-decoration: none; }

.name { 
	font-size: 11px;
	padding-top: 10px;
	text-align: center !important;
}

.modal {
}

.modal img {
	float: left;
	display: inline;
	width: 300px;
    margin-right: 10px;
}

.modal div {
	float: left;
	display: inline;
	width: 460px;
    margin-left: 10px;
    margin-top: 16px;
}

.modal h3 {
	padding-bottom: 20px;
	margin-bottom: 20px;
	border-bottom: 1px dotted #DCDCDC;
}

.modal p {
	color: #A8A8A8;
	line-height: 1.5;
	letter-spacing: 2px;
	text-align: justify;
    margin-bottom: 20px;
}

/* nossos nucleos
----------------------------------------------------------------------------------------------------*/
#nucleos p, 
#nucleos .button { padding-left: 8px !important; }

#nucleos p { line-height: 2.5 !important; }

#nucleos h2.title {
	border-bottom: 0px !important;
	padding-bottom: 0px !important;
	padding-left: 8px !important;
}

#nucleos h3 { line-height: 1; padding-left: 8px;}

/* media
----------------------------------------------------------------------------------------------------*/
#media { 
	float: left;
	margin-bottom: 30px;
}

#media li {
	float: left;
    margin-right: 20px;
	color: #929292;
	font-size: 11px;
	letter-spacing: 2px;
	padding: 10px;
	cursor: pointer;
}

#media li.highlight { 
	color: #0A0A0A !important;
	background-color: #67221E;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
}

.media_content span {
	display: block;
	line-height: 1.8;
	text-align: justify;
	padding: 10px;
	background-color: #101011;
}

.media_title { margin-bottom: 0 !important; }

.date {
	color: #9D342E !important;
	font-size: 10px;
	padding-top: 0px !important;
}

.open { display: block !important; }

.youtube {
	display: block;
	width: 290px !important;
	margin-bottom: 40px;
	margin-right: 20px;
}

.youtube:hover { color: #fff; text-decoration: none; }

/* nucleos licenciados
----------------------------------------------------------------------------------------------------*/
#brasil h2, 
.country h2 {
	font-size: 24px !important;
	letter-spacing: 5px;
	padding-left: 10px;
	margin-bottom: 20px;
	position: relative;
	cursor: pointer;
}

#brasil h2 { margin-bottom: 0 !important; background: transparent url('../images/brasil.png') top left no-repeat; }
#argentina h2 { color: #060606; background: transparent url('../images/argentina.png') top left no-repeat; }
#espanha h2 { color: #060606; background: transparent url('../images/espanha.png') top left no-repeat; }
#eua h2 { background: transparent url('../images/eua.png') top left no-repeat; }

#brasil div:hover { cursor: pointer; }

h3.city {
	font-size: 16px !important;
	letter-spacing: 3px;
	line-height: 2;
	padding: 10px;
	margin-bottom: 0 !important;
	position: relative;
	cursor: pointer;
}

.notrio h3.city { border-top: 1px dotted #565656; }

.plus { 
	position: absolute;
	top: 25%;
	left: 96%;
	z-index: 2;
	width: 25px;
	height: 25px;
}

.notrio .plus { background: transparent url('../images/nucleosbr.png') 0 -25px no-repeat; }
.country .plus { background: transparent url('../images/nucleos.png') 0 -25px no-repeat; }
.notrio .plus.minus { background-position: 0px 0px !important; }
.country .plus.minus { background-position: 0px 0px !important; }

/* footer
----------------------------------------------------------------------------------------------------*/
.bottom {
	margin: 30px 0px;
	height: 1px;
	background: transparent url('../images/bottom_line.png') top left no-repeat;
}

#footer { margin-bottom: 30px; }

#footer p {
	color: #6C6C6C;
	text-align: center;
	letter-spacing: 1.8px;
	margin-bottom: 20px;
}

/*
 | ------------------------------------------
 | Glide styles
 | ------------------------------------------
 | Here are slider styles
 | 
*/

.slider {
	position: relative;
	width: 100%;
	overflow: hidden;
}

.slides {
	height: 100%;
	position: relative;
	/* Simple clear fix */
	overflow: hidden;
	/**        
	* Prevent blinking issue
	* Not tested. Experimental.
	*/
	-webkit-backface-visibility: hidden;
	-webkit-transform-style: preserve-3d;
	/**
	* Here is CSS transitions 
	* responsible for slider animation in modern broswers
	*/
	-webkit-transition: all 500ms cubic-bezier(0.165, 0.840, 0.440, 1.000); 
	-moz-transition: all 500ms cubic-bezier(0.165, 0.840, 0.440, 1.000); 
	-ms-transition: all 500ms cubic-bezier(0.165, 0.840, 0.440, 1.000); 
	-o-transition: all 500ms cubic-bezier(0.165, 0.840, 0.440, 1.000); 
	transition: all 500ms cubic-bezier(0.165, 0.840, 0.440, 1.000);
}

.slide {
	height: 100%;
	float: left;
	clear: none;
}

.slider-arrows {}

.slider-arrow {
	position: absolute;
	display: block;
	text-indent: -99999px;
}

.slider-nav {
	position: absolute;
}

.slider-nav__item {
	width: 12px;
	height: 12px;
	border-radius: 50%;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	float: left;
	clear: none;
	display: block;
	margin: 0 5px;
	background: #FFFFFF;
	zoom: 1;
	filter: alpha(opacity=80);
	opacity: 0.8;
}

.slider-nav__item:first-child { margin-left: 0px !important; }
.slider-nav__item:last-child { margin-right: 0px !important; }
	
.slider-nav__item:hover { background: #CCCCCC; }
.slider-nav__item--current { background: #CCCCCC; }

.subtitle {
	display: block;
	position: relative;
	z-index: 99;
	width: 600px;
	margin-top: -180px;
	margin-left: 40px;
	color: #FFFFFF;
	font-size: 14px;
	line-height: 1.5;
	text-shadow: 1px 1px 0px #2B2B2B;
}

/*
 | ------------------------------------------
 | Carousel styles
 | ------------------------------------------
 | Here are carousel styles
 | 
*/

#circular {
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
}

.card_holder {
    padding: 10px;
	background-color: #000000;
	zoom: 1;
	filter: alpha(opacity=90);
	opacity: 0.9;
	-moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px;
}
	
.card_panel {
	padding: 20px;
	background-color: #050505;
	zoom: 1;
	filter: alpha(opacity=90);
	opacity: 0.9;
}

.card_panel h2, 
.card_panel h3 {
	line-height: 1;
	margin-bottom: 30px !important;
}

.card_panel h2 {
	color: #FFFFFF;
	font-size:30px;
}

.card_panel h3 {
	color: #706E65;
	text-align: left !important;
}

.card_content {
	color: #A8A8A8;
	line-height: 1.8;
	letter-spacing: 1.8px;
    overflow: auto;
	height: 150px;
}

.card_panel {
}

.navBar {
	margin-top: 60px;
	margin-bottom: 20px;
	text-align: center;
    /*table-layout: fixed;*/
	cursor: pointer;
}

.navBar li {
	display: inline-block;
	color: #B4B491;
	font-size: 11px;
	letter-spacing: 1px;
	text-shadow: 1px 1px 0px rgba(0, 0, 0, 1);
	margin-right: 20px;
}

.navBar li:last-child { margin-right: 0px; }

.navBar li:hover { color: #DCDCDC; text-decoration: none; }

.navBar .highlight {
	color: #0A0A0A;
	padding: 5px;
	text-shadow: none;
	background-color: #818163;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
